@charset "UTF-8";
/*----------------------------------------------
 * リセット
 *--------------------------------------------*/
body {
}

#container{background-color:#fff;}

#content-main-sign-board {
}
#content-main-sign-board a {
/*    color: #000;
    text-shadow: none;*/
}
#content-main-sign-board .main-title {

text-shadow: 
/*
-1px -1px 0px #FFFFFF, 
1px -1px 0px #FFFFFF, 
1px 1px 0px #FFFFFF, 
-1px 1px 0px #FFFFFF,
1px 2px 3px rgba(0, 0, 0, 0.6);
*/

	2px 2px 1px #FFF,
	-2px 2px 1px #FFF,
	2px -2px 1px #FFF,
	-2px -2px 1px #FFF;

}
#content-main-sign-board .main-title a {
    color: #000;
}

#content-header {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none; 
    background-color: transparent;
}

#content-header .container {
    position: relative;
    background-color: transparent;
}
.front-except-page {
    background-color: #fff;
}
#content-body {
    color: #000;
    background-color:transparent;
}
#content-inner {
    background-color:transparent;
    border: none;
}
#content-header #tab-menu {
    background: -moz-linear-gradient(bottom, #3489dc, #002f89);/* FF */
    background: -webkit-gradient(linear, center bottom, center top, from(#3489dc), to(#002f89));/* Chrome,Safari */
    background: linear-gradient(to bottom, #3489dc, #002f89);/* IE */
    background-color: #3489dc;/* IE9以下 */
}
#content-header #tab-menu a{
    color: #fff;
    font-weight: bold;
}
#content-header #tab-menu li {
    border-left: 1px solid #fff;
    border-right: solid 1px #fff;
}
#content-header #tab-menu li:last-child {
    border-right: 2px solid #fff;
}
#content-header #tab-menu li:last-child::after {
    border-right: 2px solid #fff;
}

#tab-menu {
	box-shadow:0px 2px 0px 0px #fff inset;
	-moz-box-shadow:0px 2px 0px 0px #fff inset;
	-webkit-box-shadow:0px 2px 0px 0px #fff inset;
}



#wiki-container h1 {
    background-image:
    url(/theme/dengekionline/shachibato/images/design/h1_parts/h1_l.jpg),
    url(/theme/dengekionline/shachibato/images/design/h1_parts/h1_r.jpg),
    url(/theme/dengekionline/shachibato/images/design/h1_parts/h1_bg.jpg);
    background-size:contain,contain,cover;
    background-repeat: no-repeat,no-repeat,no-repeat;
    background-position: left center,right bottom,left center;
    margin-bottom: 1em;
    padding: 10px 20px 10px 50px;
    line-height: 1.0em;
    font-size: 1.6em;
    color: #fff;
    display: block;
    -webkit-text-shadow: 1px 1px 1px rgba(0,0,0,1);
    -moz-text-shadow: 1px 1px 1px rgba(0,0,0,1);
    text-shadow: 1px 1px 1px rgba(0,0,0,1);
    box-shadow: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    padding-left:2.0em;
}


#wiki-content h2,
#content-sub-2 h2 {
    background-image:
    url(/theme/dengekionline/shachibato/images/design/h2_parts/h2_l01.jpg),
    url(/theme/dengekionline/shachibato/images/design/h2_parts/h2_r01.jpg),
    url(/theme/dengekionline/shachibato/images/design/h2_parts/h2_bg01.jpg);
    background-size:contain,contain,cover;
    background-repeat: no-repeat,no-repeat,no-repeat;
    background-position: left center,right bottom,left center;
    margin-bottom: 1em;
    padding: 14px 10px 10px 10px;
    line-height: 1.5em;
    font-size:20px;
    color: #fff;
    display: block;
    border: none;
    font-size: 1.4em;
    border-radius: 0;
    padding-left:1.0em;
   
}


#wiki-content h3,
#content-sub-2 h3 {
    background-image:
    url(/theme/dengekionline/shachibato/images/design/h3_parts/h3_l01.jpg),
    url(/theme/dengekionline/shachibato/images/design/h3_parts/h3_r01.jpg),
    url(/theme/dengekionline/shachibato/images/design/h3_parts/h3_bg01.jpg);
    background-size:contain,contain,cover;
    background-repeat: no-repeat,no-repeat,no-repeat;
    background-position: left center,right bottom,left center;
    margin:20px 0px 8px 0px;
    padding:4px 20px;
    line-height: 1.5em;
    font-size:20px;
    color: #FFF;
    display: block;
    border: none;
    font-size: 1.4em;
    border-radius: 0;
    padding-left:1.0em;
    padding-right:2.0em;
    padding-top:0.6em;
}




#wiki-content h4 {
    background-image:
    url(/theme/dengekionline/shachibato/images/design/h4_parts/h4.png);
    background-size: 16px 16px;
    background-repeat: no-repeat;
    background-position: left center;
    margin:4px 0px 0px 0px;
    padding:4px 14px;
    border:none;
    color: #000;
    padding-left:1.5em;
}
/*
#wiki-content strong {
    color: #fff;
    -webkit-text-shadow: 0 0 4px rgba(255,255,255,1);
    -moz-text-shadow: 0 0 4px rgba(255,255,255,1);
    text-shadow: 0 0 4px rgba(255,255,255,1);
}
*/
#wiki-content .expand-btn {
    color: #069;
}
#wiki-content .expand-btn:hover {
    color: #009;
    text-decoration:underline;
}
#wiki-content a,
#content-sub2 a,
#content-sub-2 .list_movie a,
.plugin-recent a,
.plugin-rcomment a {
    color: #069;
}

#wiki-content a:hover,
#content-sub2 a:hover,
#content-sub-2 .list_movie a:hover,
.plugin-recent a:hover,
.plugin-rcomment a:hover {
    color: #009;
    text-decoration:underline;
}

#wiki-content a:visited,
#content-sub2 a:visited,
#content-sub-2 .list_movie a:visired,
.plugin-recent a:visired,
.plugin-rcomment a:visired {
    color: #39C;
}
#wiki-content .list1 li {
    list-style: none;
    list-style-position:outside;
    padding-left:15px;
    margin: 0;
    background-repeat:no-repeat;
    background-position:0px 5px;
    background-size:12px 12px;
    background-image:url(/theme/dengekionline/shachibato/images/design/tama_icon.png);
}
#wiki-content .list2 > li {
    list-style: circle outside;
    background: none;
    padding-left: 0;
}
/* +を使ったときの連番デザインの設定 */
#wiki-content ol.list1 li {
	list-style: none;
	background-size: 15px 15px;
	background-position: 0px 3px;
	background-repeat:no-repeat;
	padding-left: 17px;
	font-weight: bold;
	color: #000;
}	
#wiki-content ol.list1 li:first-child {	
	background-image:url('/theme/dengekionline/shachibato/images/design/list/No01.png');
}	
#wiki-content ol.list1 li:nth-child(2) {	
	background-image:url('/theme/dengekionline/shachibato/images/design/list/No02.png');
}	
#wiki-content ol.list1 li:nth-child(3) {	
	background-image:url('/theme/dengekionline/shachibato/images/design/list/No03.png');
}	
#wiki-content ol.list1 li:nth-child(4) {	
	background-image:url('/theme/dengekionline/shachibato/images/design/list/No04.png');
}	
#wiki-content ol.list1 li:nth-child(5) {	
	background-image:url('/theme/dengekionline/shachibato/images/design/list/No05.png');
}	
#wiki-content ol.list1 li:nth-child(6) {	
	background-image:url('/theme/dengekionline/shachibato/images/design/list/No06.png');
}	
#wiki-content ol.list1 li:nth-child(7) {	
	background-image:url('/theme/dengekionline/shachibato/images/design/list/No07.png');
}	
#wiki-content ol.list1 li:nth-child(8) {	
	background-image:url('/theme/dengekionline/shachibato/images/design/list/No08.png');
}	
#wiki-content ol.list1 li:nth-child(9) {	
	background-image:url('/theme/dengekionline/shachibato/images/design/list/No09.png');
}	
#wiki-content ol.list1 li:nth-child(10) {	
	background-image:url('/theme/dengekionline/shachibato/images/design/list/No10.png');
}	
#wiki-content ol.list1 li:nth-child(11) {	
	background-image:url('/theme/dengekionline/shachibato/images/design/list/No11.png');
}	
#wiki-content ol.list1 li:nth-child(12) {	
	background-image:url('/theme/dengekionline/shachibato/images/design/list/No12.png');
}	
#wiki-content ol.list1 li:nth-child(13) {	
	background-image:url('/theme/dengekionline/shachibato/images/design/list/No13.png');
}	
#wiki-content ol.list1 li:nth-child(14) {	
	background-image:url('/theme/dengekionline/shachibato/images/design/list/No14.png');
}	
#wiki-content ol.list1 li:nth-child(15) {	
	background-image:url('/theme/dengekionline/shachibato/images/design/list/No15.png');
}	
#wiki-content ol.list1 li:nth-child(16) {	
	background-image:url('/theme/dengekionline/shachibato/images/design/list/No16.png');
}	
#wiki-content ol.list1 li:nth-child(17) {	
	background-image:url('/theme/dengekionline/shachibato/images/design/list/No17.png');
}	
#wiki-content ol.list1 li:nth-child(18) {	
	background-image:url('/theme/dengekionline/shachibato/images/design/list/No18.png');
}	
#wiki-content ol.list1 li:nth-child(19) {	
	background-image:url('/theme/dengekionline/shachibato/images/design/list/No19.png');
}	
#wiki-content ol.list1 li:nth-child(20) {	
	background-image:url('/theme/dengekionline/shachibato/images/design/list/No20.png');
}	
#wiki-content ol.list1 li:nth-child(21) {	
	background-image:url('/theme/dengekionline/shachibato/images/design/list/No21.png');
}	
#wiki-content ol.list1 li:nth-child(22) {	
	background-image:url('/theme/dengekionline/shachibato/images/design/list/No22.png');
}	
#wiki-content ol.list1 li:nth-child(23) {	
	background-image:url('/theme/dengekionline/shachibato/images/design/list/No23.png');
}	
#wiki-content ol.list1 li:nth-child(24) {	
	background-image:url('/theme/dengekionline/shachibato/images/design/list/No24.png');
}	
#wiki-content ol.list1 li:nth-child(25) {	
	background-image:url('/theme/dengekionline/shachibato/images/design/list/No25.png');
}	
#wiki-content ol.list1 li:nth-child(26) {	
	background-image:url('/theme/dengekionline/shachibato/images/design/list/No26.png');
}	
#wiki-content ol.list1 li:nth-child(27) {	
	background-image:url('/theme/dengekionline/shachibato/images/design/list/No27.png');
}	
#wiki-content ol.list1 li:nth-child(28) {	
	background-image:url('/theme/dengekionline/shachibato/images/design/list/No28.png');
}	
#wiki-content ol.list1 li:nth-child(29) {	
	background-image:url('/theme/dengekionline/shachibato/images/design/list/No29.png');
}	
#wiki-content ol.list1 li:nth-child(30) {	
	background-image:url('/theme/dengekionline/shachibato/images/design/list/No30.png');
}	

/*-- side menu --*/
#content-sub-1 {
    box-sizing: border-box;
    margin-bottom: 20px;
}

/*左カラム設定・地＆文字*/
#content-sub-1 .inner {
    background: -moz-linear-gradient(left, #dengekionline/shachibato/, #fbe4c2);/* FF */
    background: -webkit-gradient(linear, left center, right center, from(#dengekionline/shachibato/), to(#fbe4c2));/* Chrome,Safari */
    background: linear-gradient(to left, #dengekionline/shachibato/, #fbe4c2);/* IE */
    background-color:#fbe4c2;/* IE9以下 */
    line-height: 180%;
}

/*右カラム設定・地＆文字*/
#content-sub-2 .inner {
    background: -moz-linear-gradient(left, #dengekionline/shachibato/, #FFF);/* FF */
    background: -webkit-gradient(linear, left center, right center, from(#dengekionline/shachibato/), to(#FFF));/* Chrome,Safari */
    background: linear-gradient(to left, #dengekionline/shachibato/, #FFF);/* IE */
    background-color: #FFF;/* IE9以下 */
    color: #000;/* IE9以下 */
}

/*
#content-sub-2 a:link { color: #bee2f9; }
#content-sub-2 a:visited { color: #bee2f9; }
#content-sub-2 a:hover { color: #bee2f9; }
#content-sub-2 a:active { color: #bee2f9; }
*/

#content-menu-wrap{
    border: 1px solid #fff;
}
#side-content-menu {
    border-top: none;
}
#side-content-menu a{
    color: #fff;
}
#side-content-menu a:hover{
    color: #fff;
}
#side-content-menu a:visited{
    color: #fff;
}


#side-content-menu h3 {
    position: relative;
    border: none;
    color: #FFF;
    margin: 0 -7px;
    padding: 11px 15px 11px 55px;
    font-size: 18px;
   -webkit-text-shadow: 1px 1px 1px rgba(0,0,0,1);
    -moz-text-shadow: 1px 1px 1px rgba(0,0,0,1);
    text-shadow: 1px 1px 1px rgba(0,0,0,1);
    box-shadow: none;
    border-top: 1px solid #66462f; /* ←上白ライン */
    border-bottom: 1px solid #66462f; /* ←下白ライン */
    padding-left:0.8em;
}
#content_1_0,
#content_1_1,
#content_1_2,
#content_1_3,
#content_1_4,
#content_1_5,
#content_1_6,
#content_1_7,
#content_1_8,
#content_1_9{
    background-image: url(/theme/dengekionline/shachibato/images/design/side/side_menu1l2.jpg),
		      url(/theme/dengekionline/shachibato/images/design/side/side_menu1r2.jpg),
		      url(/theme/dengekionline/shachibato/images/design/side/side_menu1c2.jpg);
    background-repeat: no-repeat, no-repeat,repeat-x;
    background-position: left, right, center;
}


#side-content-menu h4 {
    border-left: none;
    border-bottom: 1px solid #DBDBDB;
    border-top: 1px solid #DBDBDB;
    background-color: #F8F8F8;
    padding: 6px 15px 6px 10px;
    margin: 0px -7px;
    background-color: transparent;
    color: #fff;
}
#side-content-menu .open-close {
    padding-right: 0;
}
#side-content-menu .open-close:hover .arrow {
    border-top-color: #FFF;
}
#side-content-menu .open-close .arrow {
    position: absolute;
    top: 50%;
    right: 10px;
    width: 1px;
    margin-top: -5px;
    border: 10px solid transparent;
    border-width: 8px 6px;
    border-top-color: #FC0;
}
#side-content-menu .open-close.status-open:hover .arrow {
    border-bottom-color: #FFF;
}
#side-content-menu .open-close.status-open .arrow {
    margin-top: -13px;
    border-top-color: transparent;
    border-bottom-color: #FC0;
}
#side-content-menu .list1 > li  {
    border-bottom: 1px solid #66462f;
    padding: 5px 0 2px;
    font-size: 12px;
    font-weight: bold;
}
#side-content-menu .list1 a {
    position: relative;
    display: block;
    padding: 4px 5px 6px 20px;
    background-image: url(/theme/dengekionline/shachibato/images/design/side/side_mini2.png);
    background-repeat:no-repeat;
    background-position: 0 40%,center;
    background-size:18px 18px;
    color: #66462f;
}
#side-content-menu .list1 a:hover {
    color: #00008b;
}
#side-content-menu .list1 > li:last-child  {
    border-bottom: none;
}

#side-content-menu .side-content-expand .expand-btn {
    color: #069;
}
#side-content-menu .side-content-expand .expand-btn:hover {
    color: #C90;
}

/*table*/
#wiki-content table {
    border: 1px solid #9c9c9c;	/* ←テーブル外側の枠線 */
    line-height: 1.6;	/* ←テーブル内の字間 */
    background-color: #fff;	/* ←テーブル全体の背景色 */
    color: #000;		/* ←テーブル全体の文字色 */
}
#wiki-content th {
    border: 1px solid #9c9c9c;	/* ←見出しセルの枠線 */
    background-color: #004ea1;	/* ←見出しセルの背景色 */
    color: #ffffff;		/* ←見出しセルの文字色 */
}
#wiki-content td {
    border: 1px solid #acacac;	/* ←セルの枠線 */
}

#wiki-content table a {
    color: #165e83;
}
#wiki-content table a:hover {
    color: #165e83;
}
#wiki-content table a:visited {
    color: #165e83;
}


/* フィード */
.ffgm_rss_feed {
	font-size: 12px;
}
.ffgm_rss_feed strong {
	color: #888;
}
.ffgm_rss_feed div a {
    display: inline-block;
    width: 100%;
    padding: 2px;
    border-bottom: 2px dotted #ccc;
    margin: 0 0 5px;
    line-height: 150%;
    box-sizing: border-box;
}
@media only screen and (max-width: 901px) {
    #topic-path {
        background-color: #d3d3d3;
    }
    #content-header #tab-menu li:last-child {
        border-right: none;
    }
    #wiki-container h1 {
        font-size: 20px;
    }
}
@media only screen and (max-width: 990px) {
    body {
    }
}
@media only screen and (max-width: 568px) {
    #content-main-sign-board {
    }
}

/* DOLロゴ表示 */
#media-only-hedaer {
    background-color: white;
}
#logo a {
    display: table-cell;
    background-image: url(../../images/dengeki_online_logo.png);
    background-color: white;
    background-size: cover
    background-size: 24px 24px;
    background-position: 3px 3px;
    text-indent: 30px;
    text-indent: -9999px;
}
@media only screen and (max-width: 901px) {
    #logo {
        width: 100%;
    }
}



/*修正箇所0629*/

/*
#container{background-color:#fff;}
.content-wrap{
    color: #000;
    background-color:#fff; 
}
*/

/* 本文用ミニボタン */
/* ボタン直前のテキストのマージン小さく */
#wiki-content .btn_justbeforetxt p {
    margin-bottom: 0.5em;
}
/*ボタン改変*/
#wiki-content div .mini_btn_common2 {
	display: inline-block;
	height: 32px;
	padding: 0px 5px 5px 0px;
	overflow: hidden;
	text-align: center;
	font-weight: bold;
	font-size: 12.5px;
}
#wiki-content .mini_btn_common2 a {
	background-image: url(/theme/dengekionline/shachibato/images/design/btn/btn_green_sp1.png);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	background-size: 140px 32px;
	display: table-cell;
	cursor:pointer;
	color: #ffffff;
	width: 140px;
	height: 32px;
	vertical-align: middle;
	padding-bottom: 1px;
	padding-top: 1px;
overflow:hidden;
}
@media only screen and (min-width: 601px) {
	#wiki-content .mini_btn_common2 a {
		background-image: url(/theme/dengekionline/shachibato/images/design/btn/btn_green_sp1.png);}
}
#wiki-content .mini_btn_common2 a:hover,
#wiki-content .mini_btn_common2 a:active {
	background-image: url(/theme/dengekionline/shachibato/images/design/btn/btn_green_sp2.png);
	position: relative;  
	top: 6px;
	text-decoration: none;
	width: 140px;
	height: 32px;
overflow:hidden；
}
#wiki-content .mini_btn_common2 p {
	margin-bottom: 0;
	line-height: 0;}


/*主にフッター部分*/
/* フッター調整 */
#footer {
    color: #000;
    background-color: #fff;
}
#wiki-link-collection dt {
    border-left: 4px solid #F00;
}
#foot-wrap {
    text-align: center;
}
#footer-dol {
    display: inline-block;
    margin-bottom: 20px;
    padding: 40px 0 0;
}
#footer-dol #footer-dol-menu {
    font-size: 12px;
    font-style: normal;
    text-decoration: none;
    list-style-type: none;
    height: auto;
}
#footer-dol #footer-dol-menu em {
    font-style: normal;
}
#common-footer #common-footer-main {
    width:80%;
    font-size: 12px;
    background-color: #fff;
	border-radius: 5px;
    display: inline-block;
    padding: 10px;
    height: 18px;
    line-height: 18px;
}
#copyright {
    padding: 20px 0 0;
}
#wiki-link-collection a {
    color: #2ea9bf;
}
#wiki-link-collection a:hover {
    color: #2ea9bf;
}
#wiki-link-collection dt a {
    color: #2ea9bf !important;
}

#copyright {
    color: #000;
    padding: 20px 0 0;
}
#wiki-link-collection a {
    color: #2ea9bf;
}
#wiki-link-collection a:hover {
    color: #2ea9bf;
    text-decoration:underline;
}
#wiki-link-collection dt a {
    color: #2ea9bf !important;
}

/* 字間調整用 */

#wiki-content #wiki-body p{
    line-height: 1.6;
}

@media only screen and (max-width: 568px) {
    #wiki-content #wiki-body p{
    line-height: 1.6;
    }
}

/*スマホ背景*/
@media only screen and (max-width: 901px) {
#main-content{ background-color: #fff;}
}


/*タイトルとアイコンごと下げる*/
@media only screen and (max-width: 901px) {
    .front-page #content-main-sign-board-inner {
        bottom: 0px;
        left: -15px;
    }
}


/*タイトルだけ下げる*/
@media only screen and (max-width: 901px) {
    #content-main-sign-board .main-title {
        position: relative;
        bottom: -8px;
        left: 0px;
    }
}

/*カコミ空きスペース調整*/
#wiki-content .tableWidthAuto div p {
	margin-bottom: 8px;
}